
 *{
     margin:0;
     padding:0;
     box-sizing:border-box;
     font-family:'Poppins', sans-serif
    }


/* Poppins Light */
@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

/* Poppins Regular */
@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

/* Poppins SemiBold */
@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

/* Poppins Bold */
@font-face {
  font-family: 'Poppins';
  src: url('fonts/Poppins-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

body{
background:#f5f7fa;
color:#1f2d3d
}

.encabezado{
  
    position: relative;   /* crea un contexto */
    z-index: 2;           /* capa superior */
    background: url('img/Imagen_Encabezado_op2.png');
    background-size:cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 700px;
    color: white;
    padding-bottom: 80px;
    clip-path: ellipse(97% 101% at 50% 0%);
    
   }

.navbar {
  display: flex;
  justify-content:flex-start;
  align-items: center;
  gap:20px;
  padding: 10px 40px;
  box-shadow:0 2px 10px rgba(0,0,0,.1);
  position: sticky;
  top: 0;
  z-index: 2000;
 background: linear-gradient(135deg, #002f5f, #005fa3);
}

.menu {
  display: flex;
  list-style: none;
  flex-direction: row;
  justify-content: center;
  gap: 24px;
  margin: 0;
  padding: 0;
}

.menu li {
  position: relative;
  color: white;
  font-size: 1.2rem;
  font-weight: 500;
  text-shadow: black;
  cursor:pointer;
  transition: opacity 0.3s;
  padding: 7px 0px;

}

.menu li:hover {
  opacity: 0.7;
}
.menu li::after{
  content: "";
  position: absolute;
  left: 0;
  bottom: -6px;
  width: 0;
  height: 2px;
  background-color: white;
  transition: width 0.2s ease;
}

.menu li:hover::after {
  width: 100%;               /* aparece la línea */
}

/* Enlaces del menú */
.menu li a {
  color: white;             /* texto blanco */
  text-decoration: none;    /* sin subrayado */
  font-size: 1.2rem;
  font-weight: 500;
  transition: opacity 0.3s ease;
}

.menu li a:active {
  color: white;
  text-decoration: none;
}

/* Cuando el enlace ya fue visitado */
.menu li a:visited {
  color: white;
  text-decoration: none;
}

/* Hover */
.menu li a:hover {
  opacity: 0.7;
}
.container {
    width: 40%;
    margin: 50px auto;
    padding: 25px;
    background: #fff;
    border-radius: 10px;
    box-shadow: 0px 0px 15px rgba(0,0,0,0.2);
}

h2 {
    text-align: center;
    color: #333;
}

label {
    font-weight: bold;
}

input, textarea {
    width: 100%;
    padding: 10px;
    margin: 8px 0 15px;
    border-radius: 6px;
    border: 1px solid #ccc;
}

textarea {
    resize: vertical;
    height: 120px;
}

button {
    width: 100%;
    background: #007BFF;
    color: white;
    border: none;
    padding: 12px;
    border-radius: 6px;
    font-size: 16px;
    cursor: pointer;
}

button:hover {
    background: #0056b3;
}
